Bug 844653 - webadmin [Quota]: refresh issues on Edit, Copy and Remove buttons under quota tab
webadmin [Quota]: refresh issues on Edit, Copy and Remove buttons under quota...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Gilad Chaplik
Dafna Ron
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 05:44 EDT by Dafna Ron
Modified: 2016-02-10 15:19 EST (History)
8 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:08:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-07-31 05:44:43 EDT
Description of problem:

after adding a new quota it takes several seconds for the Edit, Copy and Remove buttons to become available. 

Version-Release number of selected component (if applicable):

si12

How reproducible:

100%

Steps to Reproduce:
1. create a new quota
2.
3.
  
Actual results:

Edit, Copy and Remove buttons are unavailable for several seconds. 

Expected results:

buttons should become available as soon as the object it created. 

Additional info:
Comment 3 Dafna Ron 2012-08-16 09:14:57 EDT
verified on si14

Note You need to log in before you can comment on or make changes to this bug.